{application, 'rabbitmq_web_stomp', [
	{description, "RabbitMQ STOMP-over-WebSockets support"},
	{vsn, "3.7.15"},
	{id, "v3.7.15"},
	{modules, ['rabbit_ws_app','rabbit_ws_connection_sup','rabbit_ws_handler','rabbit_ws_listener','rabbit_ws_middleware','rabbit_ws_sup']},
	{registered, [rabbitmq_web_stomp_sup]},
	{applications, [kernel,stdlib,cowboy,rabbit_common,rabbit,rabbitmq_stomp]},
	{mod, {rabbit_ws_app, []}},
	{env, [
	    {tcp_config, [{port, 15674}]},
	    {ssl_config, []},
	    {num_tcp_acceptors, 10},
	    {num_ssl_acceptors, 10},
	    {cowboy_opts, []},
	    {proxy_protocol, false},
	    {ws_frame, text},
	    {use_http_auth, false}
	  ]},
		{broker_version_requirements, []}
]}.